html,body {
width:100%;
margin:0;
padding:0;
font-family: arial,serif; font-size: 14px;
}
@font-face {
font-family: "hermes_normal"; 
src: url("../fonts/hermes_normal.ttf"); 
font-size: 1.5 em;
}


.body {
background-image:url(../img/header_bg.jpg);
background-repeat:no-repeat;
background-position:top center;

}

.body .container {
background:none
}

#site_content,#footer_content {
width:1130px;
margin:auto
}

body {
min-width:1130px
}

.nivo-nextNav {
position:absolute;
display:block;
z-index:7;
margin-top:140px;
width:0;
height:0;
border-top:22px solid transparent;
border-left:20px solid #F21D11;
border-bottom:22px solid transparent;
right:28px;
}

.nivo-prevNav  {
position:absolute;
display:block;
z-index:7;
margin-top:140px;
width:0;
height:0;
border-top:22px solid transparent;
border-right:20px solid #F21D11;
border-bottom:22px solid transparent;
margin-left:20px
}
.theme-amazing .nivo-directionNav a {top:0px;}

.see-all-programm {
position:absolute;
margin-top:290px;
width:240px;
margin-left:370px;
z-index:7;
background-color:#246d11;
padding:3px

}

.see-all-programm a {
font-size:12px;
color:#FFF;
text-decoration:none;
margin-left: 10px;
}

.see-all-programm a:hover {
text-decoration:underline
}

#slides {
margin-top: 145px;
margin-left:287px
}

#slides,.slides_container {
width:638px;
height:340px;
overflow:hidden
}
.slides_container {}



.navigation{z-index:9999;}

.navigation a,.navigation {
color:#000;
font-weight:700
}
.navigation a:hover {
text-decoration: none;
color:#980c0f;
}
.navigation li.current a {
color:#980c0f;
}

.navigation li.current {
background-image:url(../images/menu_stamp.png);
background-position: top 2px center;
min-width:33px;
background-repeat:no-repeat

}

.nav>li>a:hover,.nav>li>a:focus {
text-decoration:none;
color:#980c0f;
background-color:transparent
}

.nav-tabs>li>a,.nav-pills>li>a {
padding-right:10px;
padding-left:10px
}

.slider_head {
background-image:url(../images/slider_top.png);
background-repeat:no-repeat;
width:679px;
height:106px;
position:absolute;
margin-top:70px;
margin-left:268px;
z-index:6
}

div#content {
background-image:url(../images/text_bg1.jpg);
background-repeat:repeat;
padding-bottom: 7px;
margin-bottom: 5px;
}
.logo_href{position: absolute;
height: 270px;
width: 280px;
margin-top: 200px; cursor: pointer;}
.main_content {
width:852px;
margin-left:16px
}



.text_content div.bg_red {
width:92%;
background-color:#fe6009;
margin:auto;
padding:8px 14px
}
.text_content{
padding-top:10px;
}
.text_content div.bg_white,.item_conteiner,.category-list {
background-color:#FFF;
padding:3px
}

.otbivka {
background-image:url(../images/otbivka.png);
background-repeat:no-repeat;
width:808px;
height:16px;
display:block;
margin:20px auto
}

.img_preview_news img{
width:220px;
height:220px
}
#.item-image img {
#	max-height: 220px;
#	max-width: 220px;
#}
.item_conteiner .item-image img {
	max-height: 400px;
	max-width: 400px;
}
.bg_white table td {
vertical-align:top
}

.img_preview_news {
width:220px;
height:220px;
vertical-align:top
}

.bg_white table td.title h4 {
font-size:16px;
padding-bottom:2px;
margin:7px 0 0
}

.bg_white table {
color:#1f5675;
font-weight:700
}

.bg_white table td.title {
height:20px;
border-bottom:5px solid #6ea94f
}

.bg_white table td.text,.bg_white table td.title {
padding-left:10px
}

.right-part,.main_content {
float:left
}

.right-part {
padding-top:20px;
width:260px
}

.right-menu {
vertical-align:top;
border-left:2px solid rgba(0,0,0,0.7)
}

.right-menu .menu {
margin-left:0;
padding-left:0
}

.right-menu .menu .right-menu-first {
background-image:url(../images/right_menu.png);
background-position:top left;
background-repeat:no-repeat;
width:260px;
height:29px
}

.right-menu .menu .right-menu-second {
background-image:url(../images/right_menu2.png);
background-position:top left;
background-repeat:no-repeat;
width:260px;
height:29px
}

.right-menu ul li {
line-height:2.0;
height:25px;
padding-left:0
}

.right-menu ul li a:hover {
color:#FFF;
text-decoration:underline
}

.right-menu ul.nav {
margin-bottom:0;
min-width:1100px
}

.text_place {
position:absolute;
background:url(../images/mesto_provedeniya.png) no-repeat;
width:154px;
height:123px;
margin-top: 100px;
margin-left: 48px;
}

.text_date {
position:absolute;
background:url(../images/data.png) no-repeat;
width: 57px;
height: 71px;
margin-top: 42px;
margin-left: 27px;
}

.top-baner_conteiner {
margin-left:14px
}

.under-bar-menu_conteiner {
margin-top:10px;
margin-left:10px
}

.romawka {
position:absolute;
background:url(../images/romawka.png) no-repeat;
width:245px;
height:87px;
margin-top:401px;
margin-left:887px;
z-index:6
}

.footer {
background:url(../images/footer.png) no-repeat;
clear:both;
background-position:top center;
height:570px;
margin-top:5px
}

.photo_video {
background-image:url(../images/foto_video.png);
background-repeat:no-repeat;
background-position:top center;
height:388px
}

 .back_btn {
	display:none; position:fixed;
background:url(../images/gototop.png) no-repeat;
height:51px;
width:172px;

left:50%; margin-left:-200px;
bottom: 10px;
z-index: 999;


}
.back_btn:hover{
background:url(../images/gototop2.png) no-repeat;
}
.navigation ul.menu li {
height:42px;
display:inline-block;
list-style-type:none;
margin-left:6px;

line-height:3
}

.navigation ul.menu {
margin:0;
display: table;
width: 100%;

}

.right-menu ul.menu li {
display:block;
list-style-type:none;
padding-left:10px;
padding-right:10px
}

.photo_album1_footer,.photo_album2_footer {
position:absolute;
margin-left:640px;
border:2px solid #ffc000
}

.photo_album1_footer {
margin-top:56px
}

.photo_album2_footer {
margin-top:214px
}

.photo_album1_footer img,.photo_album2_footer img {
width:175px;
height:146px
}

.video_album_footer {
position:absolute;
width:510px;
height:310px;
margin-left:55px;
margin-top:58px;
border:2px solid #ffc000
}

.social-groups {
position:absolute;
margin-top:15px;
margin-left:70px
}

.social-groups .fb {
float:left;
background-color:#FFF;
margin-left:40px
}
.social-groups .vk {
float:left;
background-color:#FFF;
margin-left:40px
}
.item_conteiner {
background-color:#195d0a;
margin:10px;
margin-left: 20px;
margin-right: 20px;
margin-top: 2px;
}

.item_conteiner .item-page {
background-color:#FFF;
margin:10px 10px;
padding:5px; 
padding-left:16px;
margin-bottom: 18px;
margin-top:14px;
}

.item_conteiner .item-page .pagenav {
background-color:#f70708
}

.category_albums h1,.gallery h1,.title-news {
background-image:url(../images/bg_album_title.png);
background-repeat:no-repeat;
height:60px;
color:#FFF;
line-height:2;
padding-left:15px;
margin:0 0 0 16px;
font-family: Hermes;
}
.caption_album{ font-family: Hermes; font-size: 16px;}
.title-news-programm {
background-image:url(../images/bg_programm_title.png);
background-repeat:no-repeat;
height:60px;
color:#FFF;
line-height:2; font-family: Hermes;
text-align:center;
margin:0 0 0 16px;
width: 820px; 
}

.album img {
max-width:150px
}

.album a,.gallery .image img {
border:3px solid #FFF
}

.gallery section a {
display:inline
}

.pagination {
position:relative;
display:block;
background-color:#f70708;
text-align:right;
width:800px;
margin:auto
}

.pagination ul.pagination-list-new {
margin:5px 0;
padding:3px 4px;
font-family: arial,serif;
font-weight: bold;
font-size: 13px;
font-style: normal;
}

.pagination-list-new ul {
background-color:#f50707;
color:#FFF;
width:800px;
margin-left:20px;
text-align:right
}

.pagination-list-new li {
display:inline-block;
padding-left:3px;
padding-right:3px
}

.pagination-list-new li.active a {
color:#febf00
}

.pagination-list-new li.active a:hover {
text-decoration:none
}

.bg_cat_white {
width:92%;
background-color:#FFF;
margin:auto;
padding:4px 8px 30px
}

.bg_cat_yellow {
width:92%;
background-color:#E0DF22;
margin:auto;
padding:0 14px 8px
}

.bg_cat_orange {
width:92%;
background-color:#FF610A;
margin:auto;
padding:2px 14px 8px
}

.video-blog-footer-yellow .btn-learn-more {
display:block;
width:250px;
height:28px;


background:#FF610A;


text-align:center;

-webkit-transform: skew(-20deg);
-moz-transform: skew(-20deg);
-o-transform: skew(-20deg);
    transform: skew(-20deg);

}
.video-blog-footer-yellow .btn-learn-more a{
	position: relative;
display: block;
 -webkit-transform: skew(20deg) !important;
  -moz-transform: skew(20deg) !important;
  -ms-transform: skew(20deg) !important;
  -o-transform: skew(20deg) !important;
  transform: skew(20deg) !important; 
    line-height:2;
    color:#FFF;
    text-decoration:none;
    }
.video-title {
display:block;
margin-top:10px;
margin-left:40px;
margin-bottom:4px;
color:#21126f;
font-weight:700
}

.col-md-6 {
width:50%;
float:left
}

.programbg {
width:368px;
height:368px
}

.programbg img {
width:360px;
height:360px;
border:4px solid #FFF
}

.programbg .artist {
position:absolute;
margin-top:295px;
width:358px;
height:60px;
text-align:center;
background-image:url(../images/author.png);
background-repeat:no-repeat;
padding-top:24px;
margin-left:5px
}

.programbg .artist a,.programbg .artist {
font-size:35px;
font-weight:700;
color:#FFF
}

.programm {
margin-left:32px;
margin-top:4px
}

.programm .clearfix {
height:10px;
clear:both
}

.btn-learn-more:hover {
text-decoration:underline;
color:#FFF
}

.polosa-video-blog {
background-image:url(../images/polosa-video.jpg);
background-repeat:no-repeat;
width:378px;
background-position:bottom left
}

.blog .social_networks {
width:150px;
 text-align: center;
}
.social_networks .like_btn{text-align: center;}

.video .bg_cat_white {
padding-bottom:8px;
padding-left:0
}

.video-blog-footer-yellow {
margin-left:10px
}

.video .bg_cat_orange {
text-align:center
}

.festival_starts {
position: absolute;
margin-top: 0px;
margin-left: 760px;
font-weight: 700;
font-size: 14px;
color: #243a04;

width: 252px;
height: 139px;
background-image: url("../images/countdown.png");
z-index: 9;
}
.tofest{margin-top: 40px;
margin-left: 45px;
width: 170px; text-align: center;}
#latest_news_main_page .pagination {
margin-bottom:10px
}

.photo_video .photo_href {
margin-left:636px;
margin-top:4px;
font-weight:700
}

.photo_video .video_href,.photo_video .photo_href {
position: absolute;
font-size: 17px;
color: #1f5574;
font-weight: 700;
margin-top: 17px;
}

.photo_video a {
color:#1f5574
}

.photo_video .video_href {
margin-left:50px
}

.fb-head {
background:url(../images/soc.png)0 0 no-repeat;
width:40px;
height:42px;
display: inline-block;
}

.vk-head {
background:url(../images/soc.png) -40px 0 no-repeat;
width:40px;
height:42px;
display: inline-block;
}

.soc_links_head {
position: absolute;

height: 50px;
margin-top: 477px;
margin-left: 690px;
z-index: 6;
}
.soc_links_head a {float:left;}
#slides .pagination,.page-header h1,.pagination-list li.disabled {
display:none
}
.soc_links_head img{vertical-align: inherit;}
.right-menu ul li a,.item_conteiner .item-page .pagenav a,.pagination-list-new a {
color:#FFF
}

.right-menu ul.nav>li>a,.right-menu ul.nav>li,.social-groups .vk {
display:inline-block
}

.under-bar-menu_conteiner .banneritem,.category_albums1,.gallery h1,.category_albums h1,.blog {
margin-top:2px
}
.navigation {
	width: 1130px;
position: relative;
margin-top:25px;
background-color:#ffc000;
font-size:15px;
font-family: arial,serif;
-webkit-box-shadow:4px 4px 9px 0 rgba(50,50,50,0.64);
-moz-box-shadow:4px 4px 9px 0 rgba(50,50,50,0.64);
box-shadow:4px 4px 9px 0 rgba(50,50,50,0.64);
z-index:2;
padding:0
}
.sticky_menu {
  position: fixed;
  top: 2px;
  z-index: 101;
   margin-top: 0px; 
}
.bg_white{min-height: 220px;  color: #003d69; font-weight:bold; padding-right: 10px; }
.bg_white .introtext{font-size: 12px;}
.bg_white .introtext{padding-left: 10px; padding-right: 10px; padding-top: 4px;}
.bg_white .news_title{font-size:18px;}
.news_title{ border-bottom: 5px solid #6ea84f; padding-bottom: 4px; margin-bottom: 3px; }
.technology div{background-color: #ffc000; color: black; padding-top: 5px; padding-bottom: 5px; border: 0px;
text-shadow: none;
box-shadow: none; font-weight: normal;
}
.news_title a{color:#1e5573}
.technology div:hover{text-decoration:underline;}
.navigation .menu>li:hover>.nav-child,.navigation .menu>li>a:focus+.nav-child{display:block}
.navigation .menu>li:hover>.nav-child li{display:block}
.navigation ul.menu li {height: auto; display: table-cell; text-align: center;}

.navigation li.current .nav-child li a{color: white;}
.navigation ul.menu .nav-child li{margin-left:0px;} 


.navigation ul.menu .nav-child li a{color: white; font-weight: normal;}
.pages-category li{display:inline-block; list-style-type: none; background-color:#246d11; padding:3px;}
.pages-category li a{color: white; }
.theme-light.slider-wrapper{background-color: transparent;}
.pages-category{margin-top: 10px;}
.parent{}
.caret {
display: inline-block;
width: 0;
height: 0;
margin-left: 2px;
vertical-align: middle;
border-top: 4px solid;
border-right: 4px solid transparent;
border-left: 4px solid transparent;
}
.navigation .nav-child:before{display: none;}
.navigation .nav-child:after{display: none}
.page-header h2 a {color:#1e5574;}
.navigation .nav-child{ text-align:left; left: auto; margin-top: -3px; -webkit-box-shadow: 3px 3px 8px 0px rgba(50, 50, 50, 0.71);
-moz-box-shadow:    3px 3px 8px 0px rgba(50, 50, 50, 0.71);
box-shadow:         3px 3px 8px 0px rgba(50, 50, 50, 0.71);}
.navigation .menu .nav-child li{text-align:left;  border-bottom: 2px solid #f7bd02; }
 .navigation .menu .nav-child li.right-menu-first{ background-color: #266d0f; }
  .navigation .menu .nav-child li.right-menu-second{ background-color: #6e982a; }
    .navigation .menu .nav-child{background-color: transparent; border:0px; padding:0px; }
    .navigation .menu .nav-child li.current {background-image: none;}
.navigation .nav-child li > a:hover, .navigation .nav-child li > a:focus, .navigation .nav-child:hover > a{
 background-image: none;
background-color: transparent; }
.navigation ul.menu .nav-child li a {font-size: 14px; padding: 4px 20px;}
.navigation ul.menu .nav-child li a:hover{color: rgb(255, 235, 129); }
.bg_white p.readmore{ display: inline-block;
margin-top: 8px;
padding-bottom: 0px;
margin-bottom: 0px; }
.bg_white .like_btn{ float: right;}
.bg_white .introtext{min-height: 130px;}
.icon-chevron-right{color:#165580}
.item_conteiner p{color:#003d69;}
#p.readmore .icon-chevron-right{display:none; }
p.readmore a{color: #165580;}
p.readmore a:hover{ color: #980c0f; text-decoration:none;}
.spoilers .title, .sliders .title{background-color:#ffc000; border: solid 1px #C9903C; font-family:Hermes; }
.spoilers .title:hover, .sliders .title:hover{background-color:#FFD861;}
.spoilers .desc, .sliders .desc{background-color:#FFF;}
div.like_btn {text-align: right;}
.soc_links_head img{max-width:30px; max-height:30px;}
.next-pag,.prev-pag{padding-left: 6px; padding-right: 5px;}
i.icodn-last,i.icodn-first{ font-style: normal; }
#jlcomments_container{border-top: 3px solid #6da84e; padding-top: 5px;}
#jlcomments_container .nav-tabs>li>a{color: #1e5573}
#jlcomments_container .nav-tabs>li>a{border-radius: 0;}
.album_cont img{ height:170px; border:6px solid white; }
.album_cont{text-align: center;}
.album_cont{display: inline-block; margin-left: 19px;}
.photo-in-album{margin-left: 2px;}
.album_name{background-color: white;  height: 40px; padding-top:5px; padding-bottom: 7px;  margin-top: 6px;
margin-bottom: 10px;}
.album_name div.orange{background-color:#ff610a; line-height: 2.4;
-webkit-transform: skew(-5deg);
-moz-transform: skew(-5deg);
-o-transform: skew(-5deg);
transform: skew(-5deg);

color: white; margin-left: 4px; height: 100%;
margin-right: 6px;}
.all-albums{margin-left: 16px; margin-top:12px; }
.all-photos{margin-top:12px; }
.all-video{margin-left: 10px; margin-top:12px; }
.orange a{position: relative;
display: block;
-webkit-transform: skew(5deg) !important;
-moz-transform: skew(5deg) !important;
-ms-transform: skew(5deg) !important;
-o-transform: skew(5deg) !important;
transform: skew(5deg) !important; color: white; text-decoration:none; margin-left: 5px; margin-right: 2px; font-size: 16px;}
.fancybox-title-float{left: 30px !important; }
#flajki{background-image:url(../images/flajki.png);
background-repeat:no-repeat;
width: 215px;
height: 23px;
background-position:top center;
margin-top: -20px;
position: absolute;
}
.gallery section, .category_albums section{
	float: none;
	display: inline-block;
	padding: 0; 
	margin: 0; 
	 margin-bottom: 60px;
	 margin-left: 10px;
}
.album_cont{margin-bottom: 20px;}

.gallery{text-align:center;}
.video_like_class_cont{display: block; background-color: white; padding-top: 2px;  padding-bottom: 2px; z-index:1201; position: absolute; }
